/*
Theme Name: HPC Child
Author: Graphedia
Author URI: http://www.graphedia.com
Version: 1.0.0
Template: hpc
*/


/*Headers*/

h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: none;
}

h1 {
    font-size: 25px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 19px;
}

a:link,
a {
    color: #E11C1A;
}

a:hover,
a:focus {
    color: #64646A;
    text-decoration: none!important;
}

.page-item-title {
    margin-top: 15px;
}

.page-item-title h1 {
    color: #E11C1A;
}


/*NAV*/

.navbar {
    z-index: 22;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

header {
    background-color: #5E686E;
}

.navbar-default {
    background-color: #FFF;
    border-color: #FFF;
}

ul.nav {
    display: table-row;
}

.nav>li {
    display: table-cell !important;
    width: 138px;
    border-right: 1px solid white;
    height: 60px;
    vertical-align: middle;
}

.navbar .nav>li>a {
    display: table-cell;
    font-size: 14px;
    font-weight: 600;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    vertical-align: middle;
    height: 60px;
}

.navbar .nav>li>a:hover {
    background-color: #E11C1A;
    color: #ffffff;
}

.navbar-collapse {
    background-color: #5E686E;
}

.nav .sub-menu li a {
    width: 220px;
}

.header-menu-bg {
    background: #FFFFFF none repeat scroll 0 0;
}

.locations h2 {
    font-size: 1.4em;
    color: #E11C1A;
}

.navbar {
    border-left: medium none;
    border-right: medium none;
}

ul.links {
    display: inline;
    float: right;
    list-style: none;
    /* background-image:url("images/nav-top-bg.png");
	background-repeat: no-repeat;
	background-position: left;*/
}

ul.links li {
    display: inline-block;
    padding-right: 8px;
    padding-top: 5px;
    padding-bottom: 5px;
}


/*
ul.links li.push-right {
    padding-left:26px;
    */

ul.links li a:link,
ul.links li a {
    font-size: 13px;
    color: #ffffff!important;
}


/*Home*/

.home article {
    padding: 0px !important;
}

.page article {
    background: #FFF;
    padding: 5px;
}


/*Footer*/

.footer-sidebar-2-wrapper {
    background-color: white;
}

.footer-sidebar-2 {
    background-color: #5E686E;
}

.line {
    display: none;
}

.footer_info {
    font-size: 16px;
}

#slide-up_box {
    background-color: #dbdbdc;
    display: none;
    margin-top: 0px;
}

#toggle_button {
    height: 37px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    background-color: #cccccc;
    width: 200px;
    text-align: center;
    padding-top: 10px;
    font-size: 16px;
    color: #ffffff;
    margin: 0 auto;
}

#toggle_button:active {
    background-color: #e11c1a;
}

#toggle_button:hover {
    background-color: #e11c1a;
}

.pl-detailcnt .pl-postmeta {
    display: none !important;
}

#txtslider_4932 .pl-title .pl-date {
    background: #e11c1a !important;
    padding: 20px !important;
    margin-right: 10px !important;
    float: left !important;
}

a.pl-title {
    font-size: 24px !important;
}

#slide-box_content {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    background-color: #dbdbdc;
    min-height: 165px;
    padding: 10px;
}

#slide-box_content a {
    color: #000000;
}

#slide-box_content2 {
    font-size: 16px;
    color: #000000;
    font-weight: bold;
    background-color: #b5b4b7;
    min-height: 165px;
    padding: 10px;
}

#slide-box_content2 a {
    color: #000000;
}

.left-content {
    float: left;
    width: 47%;
    padding: 20px;
}

.right-content {
    float: left;
    width: 43%;
    padding: 20px;
}

.bold {
    font-weight: bold;
}

.breaker {
    height: 10px;
}

.grey {
    color: #6e7478;
}

.white {
    color: #ffffff;
}

.top_text {
    color: #333333;
}

.red {
    color: #e11c1a;
}

#big_box {
    margin-bottom: -30px;
}

#big_box a {
    text-decoration: none;
}


/*Header*/

header .logo-info-text {
    margin-left: 0px;
    margin-top: -10px;
    color: #98989A;
}

header .logo-info-text a {
    color: #5E686E;
}

.top_font {
    font-size: 1.8em;
    font-weight: 600;
    font-style: italic;
}

.top_font a {
    color: #E11C1A!important;
    text-decoration: none;
}

li.featured a {
    background-color: #E11C1A;
}

li.euronics a {
    background-color: #00529B;
}

li.euronics a:hover {
    background-color: #FFF200!important;
    color: #00529B!important;
}

header .col-md-6:nth-child(2) {
    margin-top: 20px;
}

.search-bar #searchform #searchsubmit:hover {
    background-color: #5E686E;
}

.search-bar #searchform #searchsubmit {
    background-color: #E11C1A;
}


/*WOO*/

.woocommerce .product-item-box a.add_to_cart_button,
.woocommerce .product-item-box a.product_type_simple:not(.add_to_cart_button),
.woocommerce .product-item-box a.product_type_grouped {
    background: #E11C1A;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    float: right;
    width: 65%;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    float: left;
    width: 30%;
    margin-top: 30px;
}

.shop-content .entry-summary {
    background: #ffffff none repeat scroll 0 0;
    padding: 0px;
}

.talk_to_block {
    background-image: url("images/talk_to.jpg");
    background-repeat: no-repeat;
    height: 246px;
    background-color: #F40000;
    background-position: right;
}

.product_spec_block {
    border: 2px solid #CCCCCC;
    min-height: 246px;
    margin-top: 10px;
    padding: 10px
}

.product_spec_block h3 {
    font-size: 14px;
    font-weight: 700;
    margin: 0px;
    padding-bottom: 10px;
}

.product_details {
    border: 2px solid #CCCCCC;
    min-height: 502px;
    padding: 10px
}

.product_details h3 {
    font-size: 14px;
    font-weight: 700;
    margin: 0px;
    padding-bottom: 10px;
}

.no-padding {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.extra_options {
    color: #5E686E;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    font-weight: 700;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.woocommerce .shop-product .summary .product_meta {
    padding-bottom: 25px;
}

.woocommerce .page-title {
    margin-top: 15px;
}

.woocommerce ul.products li.product h3 {
    color: #fff;
    display: block;
    font-size: 13px;
    font-weight: 300;
    min-height: 60px;
    overflow: visible;
    padding: 0px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-overflow: initial;
    text-transform: none;
    white-space: initial;
}

.btn-hpc {
    background-color: #FD0100 !important;
    border: #FD0100;
}

.contact-form {
    margin-top: 15px;
}

.contact-form input,
.contact-form textarea {
    padding: 0!important;
}

@media only screen and (max-width: 768px) {
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        width: 100%;
    }
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary {
        width: 100%;
    }
    .quote-box {
        display: none;
    }
}


/*Misc Overrides*/

#s2id_autogen1 {
    display: none;
    /*Hide cat Search option in header*/
}

a.btn,
.btn,
.btn:focus,
input[type="submit"] {
    background: #FD0100 none repeat scroll 0 0;
}


/*
.woocommerce ul.products li.product {
   
    min-height: 320px;
   
}
*/

.woocommerce ul.products li.product img {
    border-bottom: 0px!important;
}

.woocommerce ul.products li.product .price {
    display: none;
}

.woocommerce ul.products li.product h3 {
    color: #000;
    font-weight: 600;
}

.wpb_single_image .vc_figure-caption {
    margin-top: 10px!important;
    font-size: 14px!important;
    font-weight: 800;
    text-align: center;
    color: #5E686E;
}

.img-holder {
    margin-bottom: 15px;
}


/*
.img-holder img{
    height:220px!important;
    width:auto;
}
*/

.sticky-wrapper,
.footer-sidebar-2-wrapper,
.navbar-inner {
    background-color: #5E686E;
}

.search-bar #searchform {
    padding-right: 15px;
}

h3.location-heading {
    width: 100%;
    background-color: #E11C1A;
    padding: 8px;
    margin-bottom: 0px;
}

h3.location-heading a {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}

ul.location-ul {
    background-color: white;
    list-style: outside none none;
    margin-left: 0;
    margin-bottom: 0px;
    padding-left: 0px;
}

ul.location-ul li a:link {
    text-decoration: none!important;
    padding-left: 5px;
    line-height: 20px;
}

.location-box {
    padding-left: 8px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.map_left {
    width: 30%;
    float: left;
}

.map_right {
    width: 70%;
    float: left;
}

.footer-sidebar-2>ul>li {
    width: 33%;
}

body .wpb_row,
body .wpb_content_element,
body ul.wpb_thumbnails-fluid>li,
body .last_toggle_el_margin,
body .wpb_button {
    margin-bottom: 5px;
}

.home-buttons img:hover {
    opacity: 0.7;
}

.colour-chart .nav>li {
    width: 120px;
    text-align: center;
}

.colour-chip {
    padding-top: 5px;
    width: 80px;
    height: 80px;
    float: left;
    display: inline-block;
    padding-right: 5px;
}

.colour-chip img {
    max-width: 100%;
    height: 100%;
}

.brand-categorguies li a {
    color: black;
}

.brand-categories li {
    line-height: 27px;
}

.brand-categories input[type="radio"],
input[type="checkbox"] {
    margin: 0px;
}

.quote-box {
    bottom: 0;
    position: fixed;
    right: 120px;
    width: 188px;
}

.sidebar .widget_product_categories a,
.sidebar .widget_pages ul li a,
.sidebar .widget_meta ul li a,
.sidebar .widget_nav_menu a {
    background: #5E686E none repeat scroll 0 0;
}


/* Slide In search*/

li#slide-serach {
    width: 24px;
    border-right: none;
    margin-left: 8px;
}

#hidden-search-form {
    background-color: #5e686e;
    display: none;
    margin: auto;
    padding: 18px;
    position: absolute;
    right: 0;
    z-index: 9999;
}

.btn {
    border-radius: 0;
}

.woocommerce ul.products li.product a img {
    margin: auto!important;
    width: auto;
}

.footer-sidebar-2.sidebar .widget {
    color: white
}
.img-holder {
    min-height: 250px;
}